package kr.co.swh.lecture.opensource.project.youtube; 

/**
 * <pre>
 * kr.co.swh.lecture.opensource.project.youtube 
 * Main.java
 *
 * 설명 :
 * </pre>
 * 
 * @since : 2021. 6. 6.
 * @author : tobby48
 * @version : v1.0
 */

import javax.security.auth.login.LoginException;

import net.dv8tion.jda.api.JDA;
import net.dv8tion.jda.api.JDABuilder;


public class Main {
	public static void main(String[] args) throws LoginException, InterruptedException {
		JDA jda = JDABuilder.createDefault("NjYzMjgzODYxMTUyNTk1OTkz.XhGROw.Ps3JJIKlEXoE1eah_5OKHwViThY")
	            .addEventListeners(new Server_talker())
	            .build();

	        // optionally block until JDA is ready
	        jda.awaitReady();
	}

	
}
